<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1"/>
<title>Momentums</title>
</head>
<body>
	<table>
		<thead>
			<tr>
				<th>id:
				</th>
				<th>name:
				</th>
				<th>date:
				</th>
				<th>time:
				</th>

			</tr>
		</thead>
		<tbody>
			<tr th:each="momentum : ${momentums}">
				<th ><span th:text="${momentum.id}">id:</span></th>
				<th ><span th:text="${momentum.name}">name:</span></th>
				<th ><span th:text="${momentum.date}">date:</span></th>
				<th ><span th:text="${momentum.time}">time:</span></th>
			</tr>
		</tbody>
	</table>
</body>
</html>